- pokemon-rogue-battle
- data/egg
- getLegendaryGachaSpeciesForTimestamp

# Function getLegendaryGachaSpeciesForTimestamp

- getLegendaryGachaSpeciesForTimestamp(scene, timestamp): Species

- #### Parameters

  - scene: default
  - timestamp: number

  #### Returns Species

  - Defined in src/data/egg.ts:94

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited
- External

#### Theme